iPad OS - Make sure you update Patterning 2!


#1

Hi Everyone, if you are using iPadOS, make sure you update to Patterning 2.1.6 or greater. Prior versions do not work on iPadOS.

:slight_smile: